<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Gofast</title>
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <link href="assets/css/fonts-icon.css" rel="stylesheet">
    <link href="assets/css/main-style.css" rel="stylesheet">
  </head>
  <body>
  <div class="main-page">  
    <div class="container">
        <nav class="navbar">
              <a class="logo-gofast" href="index.html">logo</a> 
              <!-- Brand and toggle get grouped for better mobile display -->
              <div class="menu-toggle" id="mobile-menu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
              </div>     
              <!-- Collect the nav links, forms, and other content for toggling -->
              <div class="all-nav-gofast">
                <ul class="nav-gofast">
                <li><a href="index.html">Home</a></li>
                <li><a href="aboutus.html">About us</a></li>
                <li><a href="service.html">Service <i class="gofast icon-chevron-down"></i></a>
                    <!-- <ul class="sub-menu">
                        <li>
                            <a href="#">Menu service</a>
                        </li>
                        <li>
                            <a href="#">Menu service</a>
                        </li>
                    </ul> -->
                </li>
                <li><a href="news.html">News</a></li>
                <li><a href="derectory.html">Derectory</a></li>
                <li><a href="contactus.html">Contact us</a></li>
                <li><a class="active" href="login.html">Sign in</a></li>
                </ul>
              </div>  
        </nav>   
    </div>
    <div class="page-register">
        <div class="container">
            <div class="row justify-content-md-end">
                <div class="col-lg-8">
                    <div class="title-register">
                        Sign in to <br>your account
                    </div>
                    <div class="tt-not">
                        Don’t have an account? <a href="#"> Register</a> 
                    </div>
                    <div class="form-contact">
                        <form action="" method="post">
                        <div class="row">
                            <div class="col-lg-12">
                                <label class="lab"><span>*</span> Email</label>
                                <div class="item-search">
                                    <input value="" name="" placeholder="name@example.com"> 
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <label class="lab"><span>*</span> Activation code</label>
                                <div class="item-search">
                                    <input value="" name="" placeholder="Activation code"> 
                                </div>
                            </div>
                            <div class="col-lg-12">
                               <a href="#" class="fogotpass">Forgot password?</a> 
                            </div>
                            <div class="col-lg-12">
                                <div class="item-search pt-30">
                                    <input class="bt-submit" type="submit" value="Login" name=""> 
                                </div>
                            </div>
                        </div>
                        </form>
        
                    </div>
                </div>
                
            </div>
        </div>
    
    </div>
    

     
</div> 
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src='https://www.google.com/recaptcha/api.js'></script>
  <script src="assets/js/app.js"></script>
  </body>
</html>